.select2-container--default .select2-results__option[aria-selected="true"]{
    	background-color: var(--color_primary_default);
    	color: var(--color_cmRki_default);
    }
    .select2-results__option{
    	color: var(--color_text_default);
    }
    #sticky{
        position: sticky;
        top: 120px;
    }
    #alwaysOnTop{
        position: absolute !important;
  		z-index: 9999 !important;
    }
    #pointer {cursor: pointer;}
    #opacity-0{opacity: 0;}
    #opacity-0.multifileupload-MultiFileInput > * {overflow: unset;}
    #opacity-0.multifileupload-MultiFileInput > * > * {visibility: hidden;}
    #confirm {
        left: 500%;
        position: absolute;
    }
    body{
        overflow-x: hidden !important;
    }
    [id*="qtip-"]{
    	line-height: 1.4 !important;
    }
    #zindex0{
        z-index: 0 !important;
    }
    #overflow-visible {overflow: visible;}
    svg {
        display: flex;
        width: inherit;
        height: inherit;
    }
    #horizontal-scroll{
        scrollbar-color: #3deb96 transparent;
		scrollbar-width: thin;

    }
    #wrap-reverse{
    	flex-wrap:wrap-reverse;
    }
    @media (max-width: 992px) {
        #wrap-reverse-mobile{
            flex-wrap:wrap-reverse;
        }
    }